/* css for Busselton rabbits (table free) */
body {

  font-family: Arial,Helvetica,sans-serif;
  color: #76767d;  /* darkish font colour */
  font-size: 100%;
  /* text-align: justify; */ /* or justify */

}

h1 {
  color:#328a3c;  /* green from Daphne's business card */
  font-family: Arial,Helvetica,sans-serif;
  letter-spacing: -0.03em;
  font-weight: normal;
  font-size: 200%;
  line-height: 100%;
  margin-top: 0px;
  margin-bottom: 10px;
}
h2 {
   color:#328a3c;
  letter-spacing: -0.03em;
  font-size: 140%;
  font-weight: normal;
  line-height: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
}
h3 {
  font-size: 100%;
  line-height: 100%;
  margin-top: 4px;
  margin-bottom: 10px;
  letter-spacing: 0.35em;
}
h4 {
  font-size: 115%;
  line-height: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
}

a, img {          /* this solves a nasty IE8/9 bug (borders round link images) */
  border:none; text-decoration: none;
}

#redtext {
  color: #fc1503;
}

#spaced_out  {
  letter-spacing: 0.2em;
}

#half_height {
  line-height: 50%;
}

#align_right {
  text-align: right;
}
#align_center {
  text-align: center;
}

#outer_block {
     position: relative;
     z-index: 1;
     width: 930px;    /* This includes padding in columns defined below */
     min-height: 1100px;  /* This counters the side scrollbar re-centering issue */
     margin: 10px auto;
     padding: 0px;   /* inside container border */
     background: #ffffff;
/*     -moz-box-shadow: 0 0 20px #704214;
     -webkit-box-shadow: 0 0 20px #704214;
     box-shadow: 0 0 20px #704214; */   /* sepia */
     }

/* --- with narrow rh strip (Home) ------------------------ */
#leftcol_A {
    float: left;
    z-index: 3;    /* higher no. = on top */
    text-align: left;
    width: 300px;
    padding: 5px;   /* inside border */
    /*background: cyan;  */
}

#midcol_A {
    float: left;
    width: 450px;
    z-index: 5;
    text-align: left;
    padding: 5px;
    /*background: pink;    */
}

#rightcol_A {
    float: right;
    z-index: 5;
    text-align: left;
    width: 150px;
    padding: 5px;   /* inside border */
    /*background: yellow;      */
}

/* --- with three equal strips (Gallery) ------------------------ */
#leftcol_B {
    float: left;
    z-index: 3;    /* higher no. = on top */
    text-align: left;
    width: 300px;
    padding: 5px;   /* inside border */
    /*background: cyan;  */
}

#midcol_B {
    float: left;
    width: 300px;
    z-index: 5;
    text-align: left;
    padding: 5px;
    /*background: pink;    */
}

#rightcol_B {
    float: right;
    z-index: 5;
    text-align: left;
    width: 300px;
    padding: 5px;   /* inside border */
    /*background: yellow;      */
}

/* --- with narrow lh strip (Rates, Contact) ------------------------ */
#leftcol_C {
    float: left;
    z-index: 3;    /* higher no. = on top */
    text-align: left;
    width: 150px;
    padding: 5px;   /* inside border */
    /*background: cyan;  */
}

#midcol_C {
    float: left;
    width: 450px;
    z-index: 5;
    text-align: left;
    padding: 5px;
    /*background: pink;    */
}

#rightcol_C {
    float: right;
    z-index: 5;
    text-align: left;
    width: 300px;
    padding: 5px;   /* inside border */
    /*background: yellow;      */
}

#footer {
    clear: both;
}

/* ==== horiz menu ==== */
#horizmenu ul {
  margin: 0px;
  padding: 1px; /* at left*/
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  display: inline;
}
#horizmenu ul li {
  margin: 5px;    /* horiz */
  padding: 7px;  /* between menu items */
  display: inline;
  text-align: center;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 95%;
  letter-spacing: 0.2em;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#horizmenu li a {
  border: 0px outset #000000;
  padding: 2px;
  color: #76767d;
  text-decoration: none;
  display: inline;
}
/* this is the hover over state */
#horizmenu li a:hover {
  color:#9e0d4e;
  letter-spacing: 0.3em;
}
#horizmenu ul li a.current {
   color:#c56a35;
}
